@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/housing/relocation/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        top: 20px;
        text-align: left; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }
    .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-n .flex-area .left {
      width: 700px;
      margin-right: 20px; }
    .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-n .flex-area .right {
      max-width: 150px; } 
    .ec-layoutRole__contents .ec-layoutRole__main .twin-box.another-r .right {
      width: 545px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box .kv-cont .cp-txt-m {
    font-size: 25px;}    
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box .kv-cont p + p {
    margin-top: -6px;}}
@media screen and (max-width: 768px) {
   .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
     position: absolute;
     top: 15px;
     text-align: center;
     width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }   
    .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-n .flex-area .right {
      text-align: center; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box .kv-cont p + p {
    margin-top: 0px;}}